/** ----------------------------------------------------------------------------------------------------
 *  File Name:  /euf/assets/themes/standard/upgrades.css
 *  Author:     Upgrades Team
 *  Purpose:    1) Makes specific changes to all sites that go through an upgrade
 *              2) Have default styles that can be uncommented and easily applied to a site
 *              3) Be placed right before the </head> tag so all other css styles can be overridden
 *                 All css edits should be made in this file to ensure maintanability
 *  ---------------------------------------------------------------------------------------------------
 */


/******************************************************************************************************   
 ******************************************************************************************************
 **   1) default styles applied to all sites
 ******************************************************************************************************
 ******************************************************************************************************/
 
/* remove header image */html{ background-image:none; height: 100%; }
/* remove firefox drop shadow */
#rn_Footer, #rn_Body { -moz-box-shadow: none; }
#rn_Footer, #rn_Body { -webkit-box-shadow: none; }
/* add top border to content area */
#rn_Body {border-top:1px solid #DDDDDD;} 
/* upgrades default tabs */
.rn_NavigationTab2 a.rn_SelectedTab { 	background: url(/euf/assets/themes/standard/images/tabBackground.png) repeat-x scroll 0 -18px; }
#rn_Navigation { margin-left: 0; }
.rn_NavigationTab2 a { border:  1px solid #DDD; }
/* lowering main height for MainColumn*/
#rn_MainColumn { min-height:350px; }
/* override height of header to auto */
#rn_Header{ height:auto; min-height:0;}
/* 95% of the time we will not need the logo */
#rn_Logo{ display:none; }
/* Update header font color */
#rn_Header, #rn_Header a { color:#000;}
/* default regular tab color */
.rn_NavigationTab2 a:link, .rn_NavigationTab2 a:visited, .rn_NavigationTab2 a:hover, .rn_NavigationTab2 a:active{ background-color:#FFF; color:#000; }
.rn_NavigationTab2 a.rn_SelectedTab { background-color:#0E53A7;color:#fff;}
/* set out of box link color */
a:link, a:visited, a:hover, a:active{ color:#0E53A7; }
/* remove white background pixel at top of search header and h2 headers*/
.rn_Module h3, .rn_Module h2,#rn_SearchControls  {background-image:none; background-color:#EFEFF4; }
/* collapse borders */
table{    border-collapse:collapse;   border-spacing:0; }
/*realigning cretea accuont button on login_form*/
.rn_CreateAccountInfo button { margin-left:85px; }
/* removing global styles on input and button and moving them to be contained within rn_Container id*/
#rn_Container input[type="submit"], .rn_Dialog button,.rn_Dialog input[type="submit"], .rn_CreateAccountInfo button,.rn_AnswerFeedback2  button, .rn_Notification_Actions button, .rn_ProdCatNotificationManager button, .rn_ChatLaunchButton button{
   -moz-border-radius:4px 4px 4px 4px;   -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
   background:url("images/buttonGradientCombo.png") repeat-x scroll 0 0 #0E53A7;
   border:1px solid #304764;   color:#FFFFFF;
   cursor:pointer;         font:bold 12px Helvetica,Arial,sans-serif;
   margin-right:6px;       padding:6px 8px;
   text-decoration:none;   text-shadow:2px 2px 2px rgba(0, 0, 0, 0.25);
}
input[type="submit"], button {
-moz-border-radius:0; -moz-box-shadow:0;
background:none;  border: inherit;
color: inherit;   cursor:pointer;
font: inherit;    margin-right: inherit;
padding: inherit; text-decoration:none;
text-shadow: none;
}
/* adding back in lists dots and numbers  for answers text*/
#rn_AnswerText  ol li {list-style:decimal; margin-left:30px; }
#rn_AnswerText  ul li {list-style:disc; margin-left:30px; }

/* ie6 hacks */
/*\*/ * html #rn_Navigation a { background-image:none; } /**/
/*\*/ * html #rn_Navigation a.rn_SelectedTab { background-image:none; } /**/
/*\*/ * html #rn_SearchControls { padding-bottom:25px; } /**/
/*\*/ * html #rn_PageContent.rn_Home .rn_AnswersLink { clear:both; } /**/
/*\*/ * html input, input[type="submit"], button { background-image:none; border: 0px solid #FFFFFF;} /**/


/******************************************************************************************************
 ******************************************************************************************************
 ** 2) Updates quick styles, uncomment a style to quickly edit
 ******************************************************************************************************
 ******************************************************************************************************/

/* To edit the default font */
/*
   html {   font-family:; }
*/

/* links */
/* 
   a:link{    color:#DEFAULT_COLOR;}
   a:visited{ color:#DEFAULT_COLOR;}
   a:hover{   color:#DEFAULT_COLOR;}
   a:active{  color:#DEFAULT_COLOR;} 
*/

/* to remove sidebar */

   #rn_MainColumn{   width:99% }
   #rn_Container{    min-width:750px; margin-left: 0px;} 
   #rn_SideBar{      display:none; } 


/* to remove details on answer/list page */
/*
   .rn_Multiline2 .rn_ElementsHeader,.rn_Element3, .rn_Multiline2 .rn_ElementsData,.rn_Element2,.rn_Multiline2 br {display:none; }
   .rn_Multiline2 .rn_Element1 {  margin-bottom:15px;  }
*/

/* to show numbered list items on the answers/list page  */
/*
   .rn_Multiline2 ol li {   list-style:decimal outside none; padding-left:10px; }
   .rn_Multiline2 ol {      padding-left:30px; }
*/ 

/* make 100% width */
/* 
   #rn_Container{ width:99%;} 
*/ 

/* selected tab font and background-color */

   #rn_Navigation a.rn_SelectedTab { color:#e4e4e4; background:#3b3b3b; }
   /*#rn_Navigation a.rn_SelectedTab:hover { color:#000000; } */


/* regular tab font and  background color */

   #rn_Navigation a {       background:#ebebeb; color:#3b3b3b; }      
   /*#rn_Navigation a:hover { color:#F5F5F5; }*/ 

   
/* removing footer left padding */
/* 
   #rn_Footer{ padding-left:0; }  
*/

/* change input/button background color */

#rn_Container input[type="submit"], .rn_Dialog button,.rn_Dialog input[type="submit"], .rn_CreateAccountInfo button,.rn_AnswerFeedback2  button{ 
   background-color:#FF3300;  color:#FFF2BF ;
}


/* change background-color of search area */

   #rn_SearchControls {background-color:#F5F5F5; }


/* Advanced Search Items */
/* hide advanced sort form input */
/* 
   .rn_AdvancedSort{ display:none; }
*/

/* hide advanced search term form input */
/* 
   .rn_AdvancedKeyword{ display:none; }  
*/

/* hide rn logo */
/* 
   .rn_RightNowLogo{ display:none; }
*/

/* to hide the login/sign up widget*/
/*
   #rn_LoginStatus{display:none; }  
*/

/* include a border below tabs that is larger to mimic classic*/
/* 
   #rn_Body {border-top:10px solid #DDDDDD; }
*/
 
/* multi line font size */
/*
   .rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2 {font-size: ; }
*/

/* make input fields have label left aligned instead of on top of the input*/
/*
.rn_Label { float:left; padding-right:10px; text-align:right; width:25%;  }
.rn_FileAttachmentUpload2 ,.rn_FormSubmit{ margin-left:25%; }
*/

/******************************************************************************************************
 ******************************************************************************************************
 **  3) Add in site specific styles here 
 ******************************************************************************************************
 ******************************************************************************************************/


h1 { text-align: left; }#fandangoLogo{	background: transparent url(/euf/assets/themes/standard/images/fandango_logo_small.png) left top no-repeat;	display: block;	float: left;	height: 29px;	margin: 0px;	position: relative;	z-index: 100;	cursor: default;	margin-top: -5px;}#fandangoLogo div {display: block;height: 29px;margin: 0px;text-decoration: none;text-indent: -200em;width: 159px;cursor: default;}.newFont{	font-family: 'Montserrat', Helvetica, Arial, sans-serif;}.darkest{	background-color : #3b3b3b;	color: #e4e4e4;}.light{	background-color : #929292 !important;	color: #e4e4e4;	background: none;}.lighter{	background-color : #ebebeb;	color: #e4e4e4;}.spaceTitle{	padding-left: 5px;}.marginSearchButton{	margin: 0.7em 0 0 1.3em !important;}.orangeButton{	background: #f15500 !important;	border-radius: 4px !important;	box-shadow: none !important;	color: #fff !important;	cursor: pointer !important;	display: inline-block !important;	font-family: 'Montserrat',Helvetica,Arial,sans-serif !important;	font-size: 13px !important;	font-weight: bold !important;	overflow: hidden !important;	position: relative !important;	padding: 7px 20px !important;	-webkit-transition: all .3s !important;	-moz-transition: all .3s !important;	-ms-transition: all .3s !important;	transition: all .3s !important;	border: none !important;	text-shadow: none !important;}.questionDetailHeader{	background: none;	background-color: #3b3b3b;	margin: 85px 0px 0px 0px;	color: #ffffff;	padding: 14px 0px 0px 8px !important;	width: 905px;}.chatHeader{	background: none;	background-color: #3b3b3b;	margin: 0px 0px 0px 0px;	color: #ffffff;	padding-left: 8px !important;	width: 905px;	}.bodyFullHeight{	min-height: 100%;}